<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-2-15_0142 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214534 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-02-15"> 1842-2-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 11 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214534 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-09-9"> 1842-2-9 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-2-9">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> 9 février. — M. Brisson , président en l'absence </p>
   <p> MM. Bonand et Sauvage, que nous avons leplaisir de voir assez souvent à la barre du
    Conseil,réclament à Julien un remisse , 3 peignes et 3 rou-leaux de papier. Celle réclamation
    daterait de 15 à18 mois. Julien affirme qu'il a rendu tous ces ob-jets, et présente une lettre
    de M. Chauvin , commisa l'époque dans cette maison , qui déclare avoirreçu les objets réclamés ;
    il avoue que s'ils ne sontpas portés sur les livres, c'est par une erreur in-volontaire de sa
    Part. Malgré cette preuve irrécu-sable le Conseil hésite. Julien propose de fournirune autre
    preuve, en la personne du sieur Bouvard,employé dans cette même maison, qui a vu re-mettre
    également les objets. La cause est suspen-due, a l'effet de le faire comparaître. D'après ses </p>
   <p> dépositions , et après une longue délibération, MM.Ronand et Sauvage sont déboutés de leur
    demande,après l'avoir été déjà à l'audience du 4 de ce mois. </p>
   <p> Dans celte cause, le Conseil nous paraît, parson hésitation vraiment extraordinaire, avoir
    perdude vue cette disposition du droit civil qui porte quela libération est toujours favorable, </p>
   <p> — Le Conseil a renvoyé à quinzaine une affaireentre Clet, compagnon , et Colonel,
    fabricant.Le premier réclame environ 400 fr., montant de ladifférence à son préjudice sur fine
    grande quantitéde châles, dont le sieur Colonel lui aurait accuséle prix 3 fr. de moins que
    celui réellement payé.On sait que l'usage est que les compagnons reçoivent la moitié des prix de
    façons. </p>
  </body>
 </text>
</TEI>
